# Caption QML Type

List item that shows a piece of text. More...

Import Statement: | import Lomiri.Components.ListItems 1.3
Inherits: | Item

- List of all members, including inherited members

## Properties

- text : string

## Detailed Description

Note: The component is deprecated. Use ListItem and Captiopns components instead.

Examples:

    import Lomiri.Components.ListItems as ListItem
    Column {
        ListItem.Standard {
            text: "Default list item."
        }
        ListItem.Caption {
            text: "This is a caption text, which can span multiple lines."
        }
    }

## Property Documentation

text : string

The text that is shown in the list item as a label.